.infoLayer {
     position: relative;
     width: 940px;
     min-height: 65px;
     margin: 10px 0;
     padding: 15px 0;
     background: #78052d url(_images/ico_infolayer-rss_1.gif) no-repeat 0 15px;
     z-index: 1;
     color: #fff;
}
 .infoLayer h5 {
     font-size: 20px;
     margin-bottom: 8px;
}
 .infoLayer p {
     padding: 0;
     font-size: 15px;
     line-height: 20px;
}
 a.infoLayerClose {
     background-image: url(_images/ico_startmodule_sprite_1.png) !important;
}
 .infoLayer a.more {
     background-image: url("_images/ico_more2_1.gif") !important;
     background-repeat: no-repeat;
     background-position-x: 0px;
     background-position-y: 2px;
     background-color: transparent;
     color: #ffffff;
}
 .infoLayer a.more:visited {
     background-image: url("_images/ico_more2_1.gif") !important;
     background-repeat: no-repeat;
     background-position-x: 0px;
     background-position-y: 2px;
     background-color: transparent;
     color: #ffffff;
}
 .sky {
     background: #00a0b9 url(_images/ico_infolayer-rss-1_1.gif) no-repeat 0 50%;
}
 .sky a.more {
     background-image: url("_images/ico_more2-1_1.gif") !important;
     background-repeat: no-repeat;
     background-position-x: 0px;
     background-position-y: 2px;
     background-color: transparent;
     color: #ffffff;
}
 .sky a.more:visited {
     background-image: url("_images/ico_more2-1_1.gif") !important;
     background-repeat: no-repeat;
     background-position-x: 0px;
     background-position-y: 2px;
     background-color: transparent;
     color: #ffffff;
}
 .anthrazit{
     background: rgb(166,171,175) url(_images/ico_infolayer-rss-1_2.gif) no-repeat 0 50%;
}
 .anthrazit a.more {
     background-image: url("_images/ico_more2-1_2.gif") !important;
     background-repeat: no-repeat;
     background-position-x: 0px;
     background-position-y: 2px;
     background-color: transparent;
     color: #ffffff;
}
 .anthrazit a.more:visited {
     background-image: url("_images/ico_more2-1_2.gif") !important;
     background-repeat: no-repeat;
     background-position-x: 0px;
     background-position-y: 2px;
     background-color: transparent;
     color: #ffffff;
}
 a.infoLayerClose {
     position: absolute;
     top: 15px;
     right: 15px;
     display: none;
     width: 12px;
     height: 12px;
     background-position:-228px -248px;
     z-index: 1;
}
 .infoLayerLeft {
     display: inline-block;
     margin-left: 96px;
     padding-right: 15px;
     width: 490px;
     background: url(_images/border_vertical-white-dotted_1.gif) repeat-y top right;
}
 .infoLayerRight {
     display: inline-block;
     position: absolute;
     padding-left: 64px;
     width: 270px;
     height: 65px;
     background:url(_images/icon_tel2-big_1.gif) 15px 50% no-repeat;
}
 .sky .infoLayerRight {
     background:url(_images/icon_tel2-big-1_1.gif) 15px 50% no-repeat;
}
 .anthrazit .infoLayerRight {
     background:url(_images/icon_tel2-big-1_2.gif) 15px 50% no-repeat;
}
 .infoLayerRight span.telBig {
     position: relative;
     padding: 0;
     background: none;
     color: #E61900;
     font-weight: 700;
     font-size: 31px;
     overflow: hidden;
     cursor:help;
     white-space: nowrap;
     line-height: 40px;
}
 .infoLayerRight span.telBig a {
     color: #E61900;
}
 .sky .infoLayerRight span.telBig, .sky .infoLayerRight span.telBig a {
     color: #fff;
}
 .anthrazit .infoLayerRight span.telBig, .anthrazit .infoLayerRight span.telBig a {
     color: #fff;
}
 .homepage_module .panes .pane-content div.right input.txt {
     width: 278px;
}
 .homepage_module .panes .pane-content div.right select {
     width: 290px;
}
 .homepage_module .panes .pane-content div.right button {
     margin-top: 10px;
}
 .homepage_module {
     top: -5px;
     margin-top: 0;
     position: relative;
     margin-bottom: 30px;
}
 .home_tabs_activated {
     height: 350px;
     overflow: hidden;
}
 .home_tabs_activated .panes {
     position: absolute;
     top: 0;
     left: 0;
     width: 940px;
     height: 350px;
}
 .homepage_module .main_pane h1 {
     position: absolute;
     left: -80000px;
}
 .homepage_module .panes .pane-content {
     background: #f4f4f5;
     clear: both;
     display: none;
}
 .home_tabs_activated .panes .pane-content {
     height: 350px;
}
 .homepage_module h2.hide_js {
     font-size: 24px;
     line-height: 28px;
     margin-bottom: 0;
     padding: 20px 20px 0 20px;
}
 .homepage_module strong.hide_js {
     display: block;
     padding: 16px 0;
}
 .homepage_module a.close_pane {
     position: absolute;
     top: -80000px;
     right: 20px;
     display: block;
     background-position: -821px -661px;
     width: 18px;
     height: 18px;
}
 .home_tabs_activated a.close_pane {
     top: 27px;
     z-index: 2;
}
 .panes .pane-content-inner {
     padding: 20px 20px 60px 20px;
}
 .homepage_module .panes .pane-content .media_right {
     float: right;
     width: 220px;
     margin-top: -12px;
     margin-left: 35px;
}
 .homepage_module .panes .pane-content .media_right img {
     margin-bottom: 14px;
}
 .homepage_module .panes .pane-content .media_right ul.linklist {
     float: right;
}
 .homepage_module .panes .pane-content div.left {
     float: left;
     width: 571px;
}
 .homepage_module .panes .pane-content div.right {
     float: right;
     width: 290px;
}
 .homepage_module .panes .pane-content div.right h3 {
     padding-top: 8px;
     font-size: 16px;
     font-weight: 700;
}
 .homepage_module .panes .pane-content div.right form {
     margin-top: 16px;
}
 .tabholder_inner ul.tabs_inner {
     position: relative;
     margin-bottom: -2px;
     overflow: hidden;
     height: 32px;
}
 .tabholder_inner ul.tabs_inner li {
     float: left;
     display: inline;
}
 .tabholder_inner ul.tabs_inner li a {
     display: block;
     text-decoration: none;
     padding: 8px 25px 8px 15px;
}
 .tabholder_inner ul.tabs_inner li a.current {
     border-top: 1px solid #ccc;
     border-left: 1px solid #ccc;
     border-right: 1px solid #ccc;
     padding: 7px 24px 7px 14px;
     color: #4b575f;
     background: #f4f4f5;
}
 .tabholder_inner ul.tabs_inner li a span {
     font-weight: bold;
     font-size: 16px;
}
 .tabholder_inner .panes_inner {
     border-top: 1px solid #ccc;
}
 .tabholder_inner .panes_inner .copytext {
     padding-left: 8px;
     padding-right: 8px;
}
 .grid .tabholder_inner.tabs_activated .panes_inner .teaser {
     margin-bottom: 0;
     padding-top: 16px;
}
 .grid .tabholder_inner .panes_inner .teaser h2 {
     font-size: 19px;
     margin-bottom: 6px;
     margin-top: 0;
}
 .grid .tabholder_inner .panes_inner .teaser p {
     margin-bottom: 7px;
}
 .homepage_module ul.tabs {
     background: transparent;
     width: 900px;
     height: 60px;
     display: block;
}
 .homepage_module.closable_tabs ul.tabs {
     position: absolute;
     bottom: 0;
     left: 20px;
     z-index: 2;
     background:transparent;
}
 .homepage_module.closable_tabs .tabs_bg {
     position:absolute;
     bottom:0;
     left: 20px;
     z-index: 1;
     width: 900px;
     height: 60px;
     background-color: #000;
     opacity: 0.72;
     filter:alpha(opacity=72);
}
 .homepage_module ul.tabs, .homepage_module ul.tabs_inner {
     display: block;
}
 .homepage_module ul.tabs li {
     float:left;
     width: 225px;
     height: 60px;
}
 .homepage_module ul.tabs li a {
     position:relative;
     color:#fff;
     text-decoration:none;
     display:block;
     border-right:1px dotted #fff;
     height: 60px;
     font-size: 14px;
     font-weight: 700;
     line-height: 18px;
}
 .homepage_module ul.tabs li a.current {
     background-color: #E61900 !important;
     border-right: none;
     border-left: 1px solid #E61900;
     margin-left: -1px;
     padding-right: 1px;
}
 .homepage_module ul.tabs li a span.icon {
     background: url(_images/ico_arrow-top_1.gif);
     width: 18px;
     height: 9px;
     position: absolute;
     top: -9px;
     left: -80000px;
     padding: 0 !important;
}
 .homepage_module ul.tabs li a.current span.icon {
     left: 24px;
}
 .homepage_module ul.tabs li a span {
     display: block;
     padding: 7px 0 0 57px;
}
 .homepage_module ul.tabs li a.last {
     border-right: 0 none;
}
 .homepage_module ul.tabs li a.an_abreise span {
     padding-left: 54px;
}
 .homepage_module ul.tabs li a.plan span {
     padding-left: 61px;
}
 .homepage_module div.flightschedule {
     overflow: auto;
     width: 571px;
     height: 163px;
     border-bottom: 1px solid #ccc;
}
 .homepage_module div.flightschedule table {
     border-collapse: separate;
     width: 100%;
     margin-top: -1px;
     color: #1e2d37;
}
 .homepage_module div.flightschedule th {
     font-weight: 400;
     height: 37px;
     padding-left: 8px;
     padding-bottom: 4px;
     font-size: 14px;
     vertical-align: bottom;
     text-align: left;
}
 .homepage_module div.flightschedule th.dateDiv, .homepage_module div.flightschedule td {
     height: 51px;
     border-top: 1px solid #ccc;
     vertical-align: top;
     padding-left: 8px;
     padding-top: 10px;
     font-size: 14px;
     font-weight: normal;
}
 .homepage_module div.flightschedule th.dateDiv,
 .homepage_module div.flightschedule td.flightDeptArr,
 .homepage_module div.flightschedule td.flightAirport,
 .homepage_module div.flightschedule td.flightNumber,
 .homepage_module div.flightschedule td.flightGate {
     font-weight: 700;
}
.homepage_module div.flightschedule td.flightDeptArr .expected {
     color: #E61900;
}
.homepage_module div.flightschedule td.flightDeptArr .expected.early {
     color: #8E969B;
}
 .homepage_module p.schedule {
     margin-top: 14px;
     width: 571px;
     text-align: right;
}
 #wrapper .pm_2 ul.linklist_global {
     display: none;
}
 .teaser2cols .colLeft, #wrapper .pm_2 .pmt_1 {
     float:left;
     width: 460px;
     margin-right:20px;
}
 .teaser2cols .colRight, #wrapper .pm_2 .pmt_2 {
     float:right;
     width:460px;
}
 #wrapper .pm_2 .inner {
     padding-right:20px;
}
 #wrapper .contentbox.pm_2 {
     margin-bottom:34px;
}
 #wrapper .contentbox.pm_2 h2 {
     margin-bottom:-2px;
}
 #wrapper .teaser-image-box img {
     margin-top:0px;
}
 #wrapper .teaser-image-box ul.linklist {
     margin-top:-9px;
}
 #content .homepage_module img {
     margin-bottom:0 !important;
}
 .home-flight-table td.flightNumber {
     white-space: nowrap;
}
 .home-flight-table .flightNumber,
 .home-flight-table .flightDeptArr,
 .home-flight-table .flightExpected,
 .home-flight-table .fligthCounter {
     min-width: 65px;
}
 .homepage_module .pane-content_inner .contentbox {
     margin-top:20px;
}
 #content .homepage_module .pane-content_inner .contentbox img {
     display: block;
     margin-bottom: 15px !important;
}
 #wrapper .homepage_module .btn_right {
     float: right;
}
 .homepage_module p.error_message {
     margin-top: 20px;
     line-height: 20px;
     font-weight: 700;
     color: #00a0b9;
     font-size: 13px;
}
 .homepage_module div.left, .homepage_module div.right {
     line-height: 20px;
}
 .homepage_module .filter_search button {
     background-color: #603;
}
 .vmz-form .radioLabel {
     float:left;
     margin-right:20px;
}
 .vmz-form .row {
     padding-bottom:5px;
}
 #wrapper .vmz-form .field-box {
     width:250px;
}
 .vmz-form .field-box.left {
     float:left;
     margin-right:20px;
}
 .vmz-form .field-box.right {
     margin:0;
     padding:0;
}
 #wrapper .vmz-form .field-box .txt {
     width:235px;
}
 .vmz-form {
     width:550px;
}
 .vmz-form .vmz-icon {
     display:block;
     float:left;
     margin-right:15px;
     cursor:pointer;
}
 .vmz-form .vmz-icon.active {
     font-weight:bold;
     color:#78052d;
}
 .vmz-form button {
     float:right;
}
 .homepage_module ul.tabs li a.anzeigetafel {
     background-position: -283px -165px;
     background-color: transparent;
}
 .homepage_module ul.tabs li a.an_abreise {
     background-position: -452px 6px;
}
 .homepage_module ul.tabs li a.angebote {
     background-position: -340px -105px;
}
 .homepage_module ul.tabs li a.plan {
     background-position: -391px -45px;
}
 .homepage_module ul.tabs li a.x-anzeigetafel, .homepage_module ul.tabs li a.an_abreise, .homepage_module ul.tabs li a.angebote, .homepage_module ul.tabs li a.plan {
     background-image: url(_images/sprite_home_tabs.png);
     background-repeat: no-repeat;
     background-position: 0 0;
}
 .homepage_module ul.tabs li a.an_abreise {
     background-position: 0 -60px;
}
 .homepage_module ul.tabs li a.angebote{
     background-position: 0 -120px;
}
 .homepage_module ul.tabs li a.plan {
     background-position: 0 -180px;
}

 @media screen and (max-device-width: 480px) {
     #wrapper .grid6columns a.more {
         background-position: -1483px -4px;
    }
}
 #check-in-search-form label {
     padding: 0;
     color: #1e2d37;
     font-weight: 400;
}
 .homepage_module #check-in-search-stage-form label {
     color: #1e2d37;
}
 .filter_search #security {
     float: left;
     width: auto;
}
 .filter_search #security + label {
     position: relative;
     top: 2px;
     left: 2px;
}
/** Autocomplete */
 .ac_results {
     border: 1px solid #bfbfbf;
     border-radius: 5px;
     padding: 0 5px;
     background: #ffffff;
}
 .ac_results ul {
     padding: 5px 0;
}
 .ac_over {
     background: #f4f4f5;
}
 
/* Gateway Stage */

body.page_pub_sprache #main {
     min-height: auto;
}

body.page_pub_sprache .infoLayer,
body.page_pub_sprache .gridFullWidth,
body.page_pub_sprache #header .weatherbox,
body.page_pub_sprache #header .search.search-header,
body.page_pub_sprache #footer .skipmenue,
body.page_pub_sprache #footer #footer_first, 
body.page_pub_sprache #footer #footer_second .footerlinks,
body.page_pub_sprache #footer #footer_second .contentbox,
body.page_pub_sprache #footer #footer_second .inner-box .footer_line .meta li:last-child {
     display: none;
}

body.page_pub_sprache #information-wrapper + #footer {
     position: fixed;
    bottom: 0;
    width: 100%;
     margin-top: 0;
     transition: none;
     z-index: 1;
}

body.page_pub_sprache #footer #footer_second {
     padding-top: 10px;
     padding-bottom: 10px;
     background-color: #4B575F;
}

body.page_pub_sprache #footer #footer_second .inner-box {
     background-color: transparent;
     padding-top: 0;
}

body.page_pub_sprache #footer #footer_second .inner-box .footer_line {
     border-top: none;
}

body.page_pub_sprache #footer #footer_second .inner-box .footer_line p.copyright span,
body.page_pub_sprache #footer #footer_second .inner-box .footer_line ul.meta li a {
     color: #8E969B !important;
}

#gateway-stage .stage__wrapper {
     display: flex;
}

#gateway-stage .stage__content {
     width: 570px;
}

#gateway-stage .stage__title {
     font-size: 32px;
     line-height: 40px;
     margin-bottom: 10px;
}

#gateway-stage .stage__text,
#gateway-stage .stage__text p {
     font-size: 16px;
     line-height: 26px;
     color: #1E2D37;
}

#gateway-stage .stage__text a,
#gateway-stage .stage__text a:hover {
     color: #E61900;
     font-weight: 600;
}

#gateway-stage .stage__button-wrapper {
     display: flex;
     justify-content: space-between;
     margin: 20px 0 40px;
}

#gateway-stage .stage__button,
#gateway-stage .stage__button:hover {
     width: 48%;
     background-color: #E61900;
     padding: 15px 0;
     text-align: center;
     font-size: 16px;
}

#gateway-stage a.stage__button,
#gateway-stage a.stage__button:hover {
     color: #fff;
}

#gateway-stage .stage__image {
     position: relative;
     flex: 1 0 49%;
     margin-left: 10px;
}

#gateway-stage .stage__image--mobile {
     display: none;
}

#gateway-stage .stage__image img {
     position: relative;
     top: 0;
     right: -100px;
}

#gateway-stage .stage__banner {
     margin-top: 30px;
}

#gateway-stage .stage__banner img {
     max-width: 100%;
     width: 500px;
}

@media screen and (max-width: 1024px) {

     #gateway-stage .stage__image img {
          right: 0;
     }
}

@media screen and (max-width: 768px) {

     body.page_pub_sprache #information-wrapper + #footer {
          position: relative;
     }

     body.page_pub_sprache #information-wrapper + #footer ul.meta li {
          text-align: center;
          margin-bottom: 10px;
     }

     body.page_pub_sprache #information-wrapper + #footer .copyright {
          text-align: center;
          margin-top: 10px;
          margin-bottom: 10px;
     }

     #gateway-stage .stage__wrapper,
     #gateway-stage .stage__button-wrapper {
          flex-direction: column;
     }

     #gateway-stage .stage__button-wrapper {
          margin-bottom: 30px;
     }

     #gateway-stage .stage__button,
     #gateway-stage .stage__button:hover {
          width: 100%;
          max-width: 500px;
          padding: 22px 0;
          margin-bottom: 15px;
          margin-left: auto;
          margin-right: auto;
     }

     #gateway-stage .stage__button:last-of-type {
          margin-bottom: 0;
     }

     #gateway-stage .stage__content {
          width: 100%;
          margin-top: 20px;
     }

     #gateway-stage .stage__title {
          margin-bottom: 20px;
     }

     #gateway-stage .stage__image {
          display: block;
          flex: none;
          clear: both;
          text-align: center;
          margin-bottom: 20px;
          margin-left: 0;
     }

     #gateway-stage .stage__image img {
          top: 20px;
          width: 80%;
     }
}
